.FooterColumn {
  border-bottom: 1px solid #f2f2f2;
}
.FooterColumn.is-opened {
  border-bottom: 0;
}
.FooterColumn.is-opened .FooterColumn__linksList {
  display: flex;
  border-top: 0;
  margin-bottom: 8px;
}
@media screen and (min-width: 670px) {
  .FooterColumn.is-opened .FooterColumn__linksList {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 670px) {
  .FooterColumn {
    border-bottom: 0;
  }
}
.FooterColumn__titleColumn {
  position: relative;
  display: block;
  width: 100%;
  padding: 16px 0;
  color: currentColor;
  fill: currentColor;
  font-size: 1.2rem;
  text-align: left;
}
@media screen and (min-width: 670px) {
  .FooterColumn__titleColumn {
    padding: 0 0 16px;
    pointer-events: none;
  }
}
.FooterColumn__SvgIcon {
  position: absolute;
  right: 0;
  width: 16px;
}
@media screen and (min-width: 670px) {
  .FooterColumn__SvgIcon {
    display: none;
  }
}
.FooterColumn__linksList {
  display: none;
  flex-direction: column;
  gap: 8px;
}
@media screen and (min-width: 670px) {
  .FooterColumn__linksList {
    display: flex;
  }
}
.FooterColumn__link {
  color: currentColor;
  font-size: 1.2rem;
}
.FooterColumn__titleColumn {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 1.6rem;
}
@media screen and (min-width: 670px) {
  .FooterColumn__titleColumn {
    padding: 0 0 32px;
  }
}
.FooterColumn__linksList {
  border-top: 1px solid #fff;
}
@media screen and (min-width: 670px) {
  .FooterColumn__linksList {
    border: none;
  }
}
@media screen and (max-width: 669px) {
  .FooterColumn__linksList.is-visible {
    margin-bottom: 16px;
  }
}
.FooterColumn__link {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  font-size: 1.4rem;
}
.FooterColumn_alt .FooterColumn__linksList {
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 670px) {
  .FooterColumn_alt .FooterColumn__linksList {
    border: none;
  }
}
.FooterColumn_alt .FooterColumn__linksList.is-visible {
  border-top: 0;
}
.FooterColumn_alt .FooterColumn__link,
.FooterColumn_alt .FooterColumn__titleColumn {
  font-size: 1.2rem;
}
.FooterSocialNetwork__titleColumn {
  padding: 16px 0;
  font-size: 1.2rem;
}
@media screen and (min-width: 670px) {
  .FooterSocialNetwork__titleColumn {
    padding: 0 0 16px;
  }
}
.FooterSocialNetwork__socialNetworkLinks {
  display: grid;
  grid-template-columns: repeat(auto-fill, 30px);
  padding: 4px 0 0;
  gap: 16px;
  overflow-wrap: break-word;
}
.FooterSocialNetwork__socialNetworkIcon {
  width: 100%;
}
@media screen and (min-width: 670px) {
  .FooterSocialNetwork__socialNetworkIcon {
    transition: transform 0.2s ease-out;
  }
  .FooterSocialNetwork__socialNetworkIcon:focus,
  .FooterSocialNetwork__socialNetworkIcon:hover {
    transform: scale(1.2);
  }
}
.FooterSocialNetwork__socialNetworkIcon .PictureElement__imgDefault {
  display: block;
  width: 100%;
  height: auto;
}
.FooterSocialNetwork__titleColumn {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 1.6rem;
}
@media screen and (min-width: 670px) {
  .FooterSocialNetwork__titleColumn {
    padding: 0 0 32px;
  }
}
.SeoFooter {
  width: 100%;
  background-color: #f2f2f2;
  font-size: 1.2rem;
}
.SeoFooter__title {
  padding: 24px 16px;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (min-width: 670px) {
  .SeoFooter__title {
    padding: 32px 32px 0;
  }
}
.SeoFooter__columns {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 670px) {
  .SeoFooter__columns {
    flex-direction: row;
    width: 80%;
    padding: 0 16px;
  }
}
@media screen and (min-width: 670px) {
  .SeoFooter__column {
    flex: 1;
    padding: 24px 16px 40px;
  }
}
.SeoFooter {
  color: #000;
}
@media screen and (min-width: 670px) {
  .SeoFooter__title {
    padding: 32px 80px 0;
  }
}
.SeoFooter__titleSeparator {
  border-top: 1px solid #ccc;
  margin: 0 16px;
}
@media screen and (min-width: 670px) {
  .SeoFooter__titleSeparator {
    border: 0;
  }
}
@media screen and (min-width: 670px) {
  .SeoFooter__columns {
    width: 100%;
    padding: 0 64px;
  }
}
.Footer {
  padding-bottom: 64px;
}
.Footer.is-editMode {
  padding: 16px 0;
}
.Footer__section {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 670px) {
  .Footer__section {
    flex-direction: row;
    padding: 0;
  }
}
.Footer__columns {
  display: flex;
  flex-direction: column;
  padding: 40px 16px 0;
}
@media screen and (min-width: 670px) {
  .Footer__columns {
    display: grid;
    grid-auto-columns: minmax(0, 1fr);
    grid-auto-flow: column;
    width: 100%;
    gap: 20px;
  }
}
@media screen and (min-width: 670px) {
  .Footer_displayAvp .Footer__columns {
    width: 60%;
  }
}
@media screen and (min-width: 670px) {
  .Footer_displayAvp .Footer__avp {
    width: 40%;
  }
}
.Footer__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  margin: 72px auto;
}
.Footer {
  padding-bottom: 16px;
  background-color: #000;
  color: #fff;
}
@media screen and (min-width: 670px) {
  .Footer__columns {
    padding-inline: 24px;
  }
}
@media screen and (min-width: 1280px) {
  .Footer__columns {
    padding: 40px 80px;
  }
}
